JailbreakMe -does OktoPrep??

Discussion in 'iPod touch' started by THaToNeGuY, Mar 22, 2008.

  1. THaToNeGuY

    THaToNeGuY New Member

    Joined:
    Dec 28, 2007
    Messages:
    383
    Likes Received:
    16
    it didnt work for me...

    does it work??
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    .....Why do you need Oktoprep?

    Do you plan to stay on 1.1.2 Jailbroken?
  3. hyperforcegoku

    hyperforcegoku New Member

    Joined:
    Dec 22, 2007
    Messages:
    341
    Likes Received:
    5
    No it dosent just use oktoprep from installer or bosstools either of those two work make sure bsd is installed
  4. teehee

    teehee New Member

    Joined:
    Jan 3, 2008
    Messages:
    16
    Likes Received:
    0
    Device:
    iPhone
    You need it to jailbreak 1.1.2.

    It didn't work for me either. I just installed from intaller, then it worked fine.
  5. THaToNeGuY

    THaToNeGuY New Member

    Joined:
    Dec 28, 2007
    Messages:
    383
    Likes Received:
    16
    it said performing oktoprep but it didnt really do anything...

    and is the oktoprep source down??

    im planning on getting my iPod back to what it was on friday...

    damn apple store :/

  6. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    I know what Oktoprep is for. Didn't you read what I wrote?

    Why don't you just jailbreak 1.1.3 or 1.1.4?
  7. THaToNeGuY

    THaToNeGuY New Member

    Joined:
    Dec 28, 2007
    Messages:
    383
    Likes Received:
    16
    i just havent really had a reason to upgrade to 1.1.3/4..

    OMG i forgot BossTools SH*T
  8. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    1.1.3 & 1.1.4 is easier to Jailbreak.

    1.1.3 is as stable as 1.1.2. Go for it!
  9. THaToNeGuY

    THaToNeGuY New Member

    Joined:
    Dec 28, 2007
    Messages:
    383
    Likes Received:
    16
    ill try over the spring break...

    OMG install BSD Subsystem..... :/


    hahahahhah after i installed BossTools (after i brought all my backed-up apps) all my apps were there lol awesome

Share This Page